@charset "utf-8";
@import url('component.css');

/*# sourceURL=/resources/css/common.css */
/*@ sourceURL=/resources/css/common.css */


* { margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; word-break: keep-all;}
html,body{max-width: 100%; min-height: 100%;}
html{overflow-x: hidden; -webkit-text-size-adjust: none;}
body{-webkit-print-color-adjust:exact; background: #fff; font-family:'Pretendard','Montserrat',sans-serif; font-style: normal; font-size: 1.6rem; font-weight: 400; color: #444; /* line-height: 1.5; */ letter-spacing: -0.5px;}
ul, li, dl,dt,dd {margin:0;padding:0;list-style:none;}
/* a{color:#0f0f0f;text-decoration:none;} */
img {border: 0; font-size: 0; max-width: 100%; vertical-align: middle;}
h1, h2, h3, h4, h5, h6{font-size:1em;font-family:'Pretendard','Montserrat',sans-serif;}
textarea, select{font-family:'Pretendard','Montserrat',sans-serif;font-size:1em;color: inherit;}
input, button{margin:0;padding:0;font-family:'Pretendard','Montserrat',sans-serif;font-size:1em;}
input[type="submit"], button{cursor:pointer;}
table, tr, td { border-collapse: collapse;}
p{word-break: keep-all;}

/*sound only*/
.sound_only{display: inline-block !important; position: absolute; top: 0; left: 0; width: 0; height: 0; margin: 0 !important; padding: 0 !important; font-size: 0; line-height: 0; border: 0 !important; overflow: hidden !important;}

/*컨텐츠 가이드라인*/
/* .wrapper{width: 1300px; max-width: 100%; margin: 0 auto;} */

/*  240826 수정 { */
.wrapper {width: 100%; max-width: 1600px; margin: 0 auto;}

@media only screen and (max-width: 1660px) {
  .wrapper {padding: 0 30px;}
}
@media only screen and (max-width: 767px) {
  .wrapper {padding: 0 20px;}
}
/* }  240826 수정 */

/*clearfix*/
.cf:before,
.cf:after{content: " "; display: table;}
.cf:after{clear: both;}
.cf{zoom: 1;}

/* arrow symbol */
i.arrow{display: inline-block; border: solid #000; border-width: 0 1px 1px 0; padding: 10px;}
i.up{transform: rotate(-135deg); -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg);}
i.down{transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg);}
i.right{transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg);}
i.left{transform: rotate(135deg); -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg);}

/*form tags style*/
.i-select{
  position: relative;
  height: 40px;
  padding-left: 15px;
  padding-right: 40px;
  border: 1px solid #ddd;
  font-size: 16px;
  font-weight: 300;
  color: #666;
  background: rgba(255,255,255,0.8) url("https://www.artmore.kr/resources/css/../images/select_arrow.png") no-repeat center right 20px;
  appearance: none;
}
.i-select::-ms-expand{display: none;}
.i-select_full{width: 100%;}

.i-inpt{height: 40px; padding: 0 5px; border: 1px solid #ddd; font-size: 16px; font-weight: 300; color: #0f0f0f; background: #fff;}
.i-inpt::placeholder{color: #999;}
.i-inpt_full{width: 100%;}
.i-inpt.disabled{color: #666; background: #f8f8f8;}

.date-inpt{height: 40px; padding: 0 5px; border: 1px solid #ddd; font-size: 16px; font-weight: 300; color: #0f0f0f; background: #fff;}
.date-inpt::placeholder{color: #999;}
.date-inpt_full{width: 100%;}
.date-inpt.disabled{color: #666; background: #f8f8f8;}
.ui-widget-header .ui-icon{background-image: url("https://www.artmore.kr/resources/css/../images/ui-icons_444444_256x240.png");}

.filebox02{font-size: 0;}
.filebox02 input[type="file"]{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}
.filebox02 label{display: inline-block; position: relative; width: 40px; height: 40px; background: #999; vertical-align: middle; cursor: pointer;}
.filebox02 label:before{content: ""; display: block; position: absolute; top: 50%; left: 50%; width: 15px; height: 1px; margin: -0.5px 0 0 -7.5px; background: #fff;}
.filebox02 label:after{content: ""; display: block; position: absolute; top: 50%; left: 50%; width: 1px; height: 15px; margin: -7.5px 0 0 -0.5px; background: #fff;}
.filebox02 .upload-name{display: inline-block; width: 220px; height: 40px; max-width: calc(100% - 40px); padding: 0 10px; border: 1px solid #ddd; font-size: 16px; font-weight: 300; color: #666; background: #fff; vertical-align: middle; appearance: none;}

.i-textar{padding: 5px; border: 1px solid #ddd; font-size: 16px; font-weight: 300; color: #0f0f0f; background: #fff;}
.i-textar_full{width: 100%;}
.i-textar.disabled{color: #666; background: #f8f8f8;}
.i-textar.autosize{overflow: hidden; height: 40px;}
.txtar_byte_num{display: none;}

.i-checks{position: relative;}
.i-checks input[type="checkbox"]{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}
.i-checks input[type="checkbox"] + label{display: inline-block; position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
.i-checks input[type="checkbox"] + label:before{content: ' '; display: inline-block; width: 22px; height: 22px; line-height: 22px; margin: -3px 8px 0 0; text-align: center; vertical-align: middle; background: #fff; border: 1px solid #ddd;}
.i-checks input[type="checkbox"] + label:active:before,
.i-checks input[type="checkbox"]:checked + label:active:before{border-color: var(--point);}
.i-checks input[type="checkbox"]:checked + label:before{background: var(--point) url("https://www.artmore.kr/resources/css/../images/check_icon01.png") no-repeat center; border-color: var(--point);}

.i-radio{position: relative;}
.i-radio input[type="radio"]{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}
.i-radio input[type="radio"] + label{display: inline-block; position: relative; padding-left: 30px; font-size: 16px; font-weight: 300; color: #666; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
.i-radio input[type="radio"] + label:before{content: ''; position: absolute; left: 0; top: 1px; width: 22px; height: 22px; text-align: center; background: #fff; border: 1px solid #ddd; border-radius: 100%;}
.i-radio input[type="radio"]:checked + label:before{border-color: var(--point);}
.i-radio input[type="radio"]:checked + label:after{content: ''; position: absolute; top: 7px; left: 6px; width: 10px; height: 10px; background: var(--point); border-radius: 100%;}

.i-radio.disabled input[type="radio"] + label:before{background: #f8f8f8;}
.i-radio.disabled input[type="radio"]:checked + label:before{border-color: #999;}
.i-radio.disabled input[type="radio"]:checked + label:after{background: #999;}

/*button*/
.btn01{display: block; width: 200px; height: 50px; line-height: 50px; border: 0; font-size: 16px; font-weight: 400; color: #fff; text-align: center; background: #222; transition: 0.5s; border-radius: 8px;}
.btn01:hover{background: var(--main);}

.btn02{display: block; width: 200px; height: 50px; line-height: 50px; border: 1px solid #ddd; font-size: 16px; font-weight: 300; color: #999; text-align: center; background: #fff; transition: 0.5s; border-radius: 8px;}
.btn02:hover{color: var(--point); border: 1px solid var(--point); font-weight: 500;}

.btn03{display: block; width: 200px; height: 50px; line-height: 50px; border: 1px solid #999; font-size: 16px; font-weight: 300; color: #fff; text-align: center; background: #999; transition: 0.5s; border-radius: 8px;}

.btn04{display: block; width: 200px; height: 50px; line-height: 50px; border: 1px solid var(--main); font-size: 16px; font-weight: 300; color: #fff; text-align: center; background: var(--main); transition: 0.5s; border-radius: 8px;}

.btn05{display: inline-block; width: 80px; height: 24px; line-height: 24px; border: 0; font-size: 14px; font-weight: 400; color: #fff; text-align: center; background: #222; transition: 0.5s; border-radius: 8px;}
.btn05:hover{background: #e32b07;}

/*notosans font class*/
.noto{font-family: 'Noto Sans KR', sans-serif;}

/* Text line limit*/
/*2021-04-26_수정*/
.text_line1{
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
/*2021-06-17_수정{*/
.text_line1_1{
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 1.7em;
  line-height: 1.7em;
  text-overflow: ellipsis;
}
/*}2021-06-17_수정*/
.text_line2{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 3.4em;
  line-height: 1.7em;
  text-overflow: ellipsis;
}
.text_line3{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 5.1em;
  line-height: 1.7em;
  text-overflow: ellipsis;
}
.text_line4{
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 6.8em;
  line-height: 1.7em;
  text-overflow: ellipsis;
}

/*2021-04-29_수정(추가)*/
input[type=submit] {-webkit-appearance:none;}

/* 2023-10-10 추가 */
.price_title_01 {font-size: 22px;font-weight: 600;color: #0f0f0f;margin-bottom: 13px;}
.price_title_02 {font-size: 22px;font-weight: 600;color: #0f0f0f;margin-top:30px;padding-bottom:13px;margin-bottom: 13px;border-bottom: 2px solid #222222;}
.price_list li {margin-top:10px;}
.price_list li:first-child {margin-top:0;}
.price_list li img {width:100%;max-width:150px;height:auto;}
.price_list li span.txt_red {color:#e32b07;font-weight:600;}
.price_list li span.txt_blue {color:#1115fa;font-weight:600;}
.price_list li dl {display:flex;align-items: center;}
.price_list li dt {font-weight:600;}
.price_list li dd {padding-left:10px;}

.price_result_end {text-align:center;padding:20px 0;font-size:22px;color:#979797;font-weight:600;}
.price_caution {margin-top:20px;font-weight:600;}

.aca_terms_table {width:100%;max-width:640px;margin-top:10px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.aca_terms_table th {background-color:#ddd;border-left:1px solid #ddd;border-top:1px solid #ddd;padding:5px;}
.aca_terms_table td {text-align: center;border-left:1px solid #ddd;border-top:1px solid #ddd;padding:5px;}

@media screen and (max-width:768px){
  .m_hide {display: none !important;}
}